/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */
	/* * { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }*/
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

.row { max-width:1100px; } /* set the max width of the website row */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle { color:#1f4284; font-size:150%; font-weight:300; }
h2, .pageContent h2 { color:#1f4284; font-size:150%; font-weight:400; }
h3, .pageContent h3 { color:#1f4284; font-size:110%; }
.btn, .pageContent .btn { background:#1f4284; color:#ffd900; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; }

/* header */
#headerBlock { padding:15px 0 20px; }
#headerBlock .row { max-width:900px; }
.logoLeft { display:inline-block; width:400px; }
.headerContact { display:inline-block; vertical-align:top; width:calc(100% - 400px); float:right; padding:15px 0 0; }
.headerContact h3 { font-size:170%; font-weight:400; line-height:100%; margin:0 0 5px; }
.headerContact h4 { font-size:110%; font-weight:400; line-height:120%; }
#headerBlock .bookingBox { font-size:90%; margin-top:10px; display:block; }
.bookingBox .webrooms-datepicker { display:block; }
.bookingBox .datepicker-label { border:1px solid #eee; border-bottom:2px solid #eee; border-radius:1px; background:#f7f7f7; }
.bookingBox .datepicker-button { text-transform:uppercase; border-radius:3px; margin:0; width:calc(100% - 265px); float:right; }
.bookingBox .datepicker-label, .bookingBox .datepicker-input, .bookingBox .datepicker-button { line-height:29px; }
.headerNav { background:#1f4284; }

/* page */
.bodyStyle { font-size:95%; }
#pageOuter { padding:40px 0 }
.pageIntro { max-width:960px; margin:0 auto 40px; font-size:120%; text-align:center; }
.row .contactCard, .row .contactForm { min-height:370px; }

/* articles */
.row .pageContent .article,
.row .pageContent .box { border:none; box-shadow:0 1px 5px rgba(0,0,0,0.2); padding:40px; }
.roomtype h3.subtitle { display:none; }
.article h4.subtitle { color:#aaa; font-weight:300; }
.roomtype .features { display:none; }
.row h2.categoryTitle { font-size:160%; font-weight:600; padding:10px 20px; background:#1f4284; color:#ffd900; margin:20px 0 0 0; display:inline-block; }
.row .roomtype .btn { background:#65b319; color:#fff; font-weight:600; }


/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/


@media only screen and (max-width: 960px) {
.bodyStyle { font-size:90%; }
#headerBlock { display:none; }
#pageOuter { padding:1.5em 1em; }
.pageIntro { margin-bottom:1em; }
h1.pageTitle, h2.pageTitle { margin-bottom:1em; font-size:150%; line-height:110%; }
h2, .pageContent h2 { font-size:130%; }
h3, .pageContent h3 { font-size:110%; }

#headerBlock .headerContact { display:none; }
.headerNav { box-shadow:0 5px 10px rgba(0,0,0,0.2); }
.bookingBox { text-align:center; }
#footerBadges .abode { border:15px solid #fff; padding:0; margin:0.5em auto; box-shadow:0 2px 5px rgba(0,0,0,0.2); }
.fRight1 { display:block; width:100%; margin-top:1em; }
.fRight1 .galleryThumbs ul.gallery li { width:100%; }
.fRight .btn { width:80%; }
.pageContent h2.categoryTitle { font-size:190%; }
.pageContent .article { padding:1.5em; }

.row .pageContent .article, .row .pageContent .box { padding:1.5em; }
.pageIntro { font-size:110%; padding:1em; }
.row h2.categoryTitle { display:block; text-align:center; font-size:120%; padding:1em; margin:1em 0; }

}

/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/



/* screen */
@media all and (min-width:960px) {
.headerNav { box-shadow:0 2px 5px rgba(0,0,0,0.25); }
.headerNav .flexnav > li > a { padding:20px; border-right: 1px solid rgba(255,255,255,0.05); }
.headerNav .flexnav li a:hover,
.headerNav .flexnav li:hover > a { background:rgba(255,255,255,0.05); }
.headerNav .flexnav li li a:hover { background:#333; }
}

/* mobile */
@media only screen and (max-width:960px) {
}
